# Class TCefCloseAllConnectionsCompletionCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFRequestContext

## Declaration

`type TCefCloseAllConnectionsCompletionCallback = class(TCefCustomCompletionCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefCompletionCallbackOwn
- TCefCustomCompletionCallback
- TCefCloseAllConnectionsCompletionCallback

## Overview

### Methods

| `procedure OnComplete; override;`

## Description

### Methods

| `procedure OnComplete; override;`
This item has no description. Showing description inherited from ICefCompletionCallback.OnComplete. Method that will be called once the task is complete.

Generated by PasDoc 0.16.0-snapshot.